@media only screen and (max-width: 600px) {

  .site-branding {
    width: 100%;
    flex-direction: column;
  }

  .logo {
    flex-basis: 100%;
    align-items: center;
  }

  .custom-logo-link {
/*    width: 390px;*/
  width: 100%;
  }

  .secondary-logo {
    max-width: 50%;
    margin: 1.5rem auto 0;
  }

  .site-description {
    flex-basis: 100%;
    font-size: 1.5rem;
    align-items: center;
    justify-content: center;
  }

  .main-navigation {
    transition: height 0.3s;
    overflow: hidden;
  }

  .main-navigation.toggled {
    height: auto;
    background-color: #002D58;
    z-index: 100;
    position: relative;
    padding: 0 0 3rem;
  }

  .hamburger {
    display: block;
    left: 82%;
    position: relative;
  }

  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after, .hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
    background-color: #fff;
  }

  .main-navigation ul {
    width: 100%;
  }

  .container {
    width: 100%;
    flex-direction: column;
  }

  .site-info {
    width: 100%;
  }

}